## ECellVbox

ECellVbox

## Functions

ECell * | e_cell_vbox_new ()
void | e_cell_vbox_append ()

## Types and Values

struct | ECellVbox
struct | ECellVboxView

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellVbox

## Description

## Functions

### e_cell_vbox_new ()

    ECell *
    e_cell_vbox_new (void);

Creates a new ECell renderer that can be used to render multiple child cells.

#### Returns

an ECell object that can be used to render multiple child cells.

### e_cell_vbox_append ()

    void
    e_cell_vbox_append (ECellVbox *vbox,
                        ECell *subcell,
                        gint model_col);

## Types and Values

### struct ECellVbox

    struct ECellVbox;

### struct ECellVboxView

    struct ECellVboxView {
    	ECellView cell_view;

    	gint subcell_view_count;
    	ECellView **subcell_views;
    	gint *model_cols;
    };